<div id="mainDiv">

    <h1 id="mainHeader">Welcome home!</h1>

    <div id="filterBarDiv">
        <input type="text" id="filterBarText" onkeyup="filter()" placeholder="Filter bookmarks...">
    </div>

    <div id="newBookmarkDiv">

        <button id="newBookmarkFormButton" type="button">
            New
        </button>

    </div>

    <br>

    <!-- <div id="mainListDiv">
        <ul id="mainListUl"></ul>
    </div> -->

    <div id="mainListDiv">
        <table id="mainListTable"></table>
    </div>

</div>